1. Уважаемые пользователи, прежде чем ответить в теме или создать новую,
    внимательно ознакомьтесь с правилами раздела

    Кому лень работать или руки не оттуда - пользуйтесь услугами специалистов
  2. Не задавайте глупых вопросов "Посоветуйте какой-нибудь компонент.."

    Есть JED!!! Ищите там!!!

[Помощь] [Help] Проблемы с установкой Virtuemart

Тема в разделе "Virtuemart", создана пользователем Trezege, 14 ноя 2009.

Информация :
  • Уважаемые пользователи, прежде чем ответить в теме или создать новую, внимательно ознакомьтесь с правилами раздела
  • Не задавайте глупых вопросов "Посоветуйте какой-нибудь компонент.." Есть JED!!! Ищите там!!!
  • Аналоги ищите там же - на JED!!!
  • Новая версия? - У кого будет - тот выложит!
Статус темы:
Закрыта.
  1. Trezege

    Trezege Создатель

    Регистр.:
    12 окт 2009
    Сообщения:
    28
    Симпатии:
    0
    Загружаю com_virtuemart_20090314.tar.gz, с оф.сайта
    После у становки выкидывает такую чушь :
    ������ ���������� ���� ������ (������ ��������� �� ���� ����� ������ mambo-phpShop/VirtueMart �� ���������� ���������, ������ ����� ����������� ��������� ����� ������).
    ну и так далее...
    наугад клацаю на кнопку: выводит следующее:
    Fatal error: Call to undefined method stdClass::load() in /home/users/s/sashabant/domains/autohit.dp.ua/components/com_virtuemart/virtuemart_parser.php on line 50
     
  2. samdocua

    samdocua

    Регистр.:
    15 дек 2008
    Сообщения:
    253
    Симпатии:
    3
    а кодировку смотрел?
     
  3. Trezege

    Trezege Создатель

    Регистр.:
    12 окт 2009
    Сообщения:
    28
    Симпатии:
    0
    utf8_general_ci
    дело в том, что сама то Джумла стала, и работает нормально.
    а вот ВМРЕ не хочет, причем пробовал разные версии,
    и походу ошибку выдает в файле
    Error:Call to undefined method stdClass::load() invirtuemart_parser.php on line 50
    Joomla уменя 1.5
     
  4. tostrss

    tostrss

    Регистр.:
    16 окт 2007
    Сообщения:
    771
    Симпатии:
    217
    Поставь более свежую версию VirtueMart 1.1.4
    Тебе е подходит версия 1.0.15
     
    Trezege нравится это.
  5. MyStyle

    MyStyle Постоялец

    Регистр.:
    27 июл 2008
    Сообщения:
    94
    Симпатии:
    5
    У меня не совсем похожая ситуация но под описание темы "[Компонент] Проблема с установкой virtuemart" я попадаю:

    1. Установил joomla Joomla! 1.5.15 Stable
    2. Установил VirtueMart 1.1.4
    3. Скачал Language_Pack_for_VirtueMart_1.1.4 и приступил к установке русского языка.
    4. Закинул в папку /www/сайт.ru/administrator/components/com_virtuemart архив и удачно его распаковал. Как результат создана папка с languages в этой директории.

    Еще на сайте имееться Joom!Fish 2.04 с рус. и укр. языками.

    Сейчас дефолтным языком в админке и во фронтовой установлен - русский.

    ПРОБЛЕМА: компонент Virtumart все равно на английском! Может я чтото забыл сделать еще? Вроди написано, что автоматически подхвачивает, тогда в чем может быть проблема?
     
  6. dvlades

    dvlades Прохожие

    да у VirtueMartа юывают такие глюки , посмотри чтобы язоковые шайлы были в ютф-8
    самый лёгкий вариант чтобы работал русский язык это банально переименование russian.php в english.php
     
Статус темы:
Закрыта.